entwicklerstube - babel-plugin-root-import 6.6.0 dependencies status

Babel Plugin to enable relative root-import

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
slash^3.0.03.0.03.0.0
  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date